<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Task 502.30</title>
</head>

<body>

</body>
<script>
    //Rest parameter
    function rest(para1, ...numbers) {
        console.log(para1);
        console.log(numbers);
    }

    sumNumbers(2);
    sumNumbers(2,3);
    sumNumbers(2,3,10);

    //spread operator for function
    let arr = [1,3,5];
    console.log(...arr);
    sumNumbers(5,...arr);

    function myFn(para1,para2,para3,para4,para5){
        console.log(para1);
        console.log(param5);
    }

    var args = [2,3,4];
    myFn(1,...args,5);
</script>

</html>